.hero-1 .front-content.page-enter-animated h1 {
    width: 50%;
}

.navigation-main .navbar-brand img {
    max-height: 40px;
}

p {
    font-size: 19px;
}

.popup-showcase-style-1 .container-info.active ul {
    margin: 20px 40px;
    text-align: -webkit-center;
    text-align: center;
}

.block-contact-1 .tab-navigation li {
    width: 50%;
}

/*CONTACT*/
.contact-content {
    padding-bottom:50px;
    list-style: none;
    -webkit-transform: translatex(-40px);
    transform: translateX(-40px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .contact-content > li {
        padding: 5px;
    }

    .contact-content > li > a > h3{
        font-size: 24px;
    }

    .contact-content > .new-item {
        padding-top: 20px;
    }

svg:not(:root).svg-inline--fa:hover {
    color: #009688;
}
